Subject: 3rd derivatives

From: Xavier <[email-masked]>
Date: Mon, 02 Dec 1996 20:48:03 +0000

>Date: Mon, 2 Dec 96 20:48:08 -0800
>From: josepm (Josep Maria Luis Luis)
>Apparently-To: xavier
>
>On Friday, 22 Nov 1996, I posted the following question:
>
> Dear CCLers,
> I am interested in computing analytical energy third derivatives respect=
> to nuclear displacements. Does any one know about a program capable of
doing this=
>
> Thanks in advance.
>
> I immediately received a number of useful replies, that are
> summarized below.  Thank you to all that replied!
>
>&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&6666
>
>>Date: Fri, 22 Nov 1996 12:04:28 -0800
>>From: [email-masked] (Joerg Hill)
>
>>As far as I know, CADPAC can do this. I've seen papers from Handy's group
>>on third derivatives using CADPAC.
>>
>>Joerg-R. Hill
>>
>&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
&&&&&&
>>From: [email-masked]
>>Date: Fri, 22 Nov 1996 14:13:59 -0500
>>
>>Program PSI developed in Professor Schaefer's group, center for
>>computational chemistry, University of Geogia, Athens, GA 30602.
>>   The cost to do the analytical energy third derivative is very high.
>>Presently, it is only applicable to small molecules at SCF level.
>>see Buyong Ma, Yukio Yamaguchi, Henry F. Schaefer
>>    Molecular Physics, 1995, v86 N6, 1331 and references cited therein.
>>
>>=================================================================
>>Buyong Ma             [email-masked]
>>Computational Center for Molecular Structure and Design
>>Department of Chemistry
>>University of Georgia
>>Athens, Georgia 30602 USA            Voice (706) 542-2044
>>=================================================================
>>
>&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
&&&&&&&&&
>
>>From: Ole Swang <[email-masked]>
>>Date: Sun, 24 Nov 1996 12:32:45 +0100 (MET)
>>To: xavier
>>Subject: Re: CCL:3RD derivatives
>>
>>
>>
>>Dear Xavier,
>>
>>Trygve Helgaker's group is working on it - I'm not sure how far they have
>>come. Try an Email to Kenneth Ruud ([email-masked]).
>>
>> Good luck,
>>
>>  Ole Swang
>>
>>
>&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
&&&&&&&&&&&&&&&&

     /-------------------------------------------------------/
    / Xavier Fradera i Llinas - IQC - Universitat de Girona /
   / E-mail: [email-masked]                           /
  /-------------------------------------------------------/